
body {
	/*
	font-family: 'EB Garamond', arial, serif;
	color: #666;
	background-image: url(../images/background.jpg);
	*/
	font-family: 'Rosario', sans-serif!important;
            background: none!important;
	background-image: url(../images/body_bg_dark.png)!important;
	color: #EEE!important;
        
        -moz-box-shadow:    inset 0 0 10px #000000;
        -webkit-box-shadow: inset 0 0 100px #000000;
        box-shadow:         inset 0 0 100px #000000;
        
        margin:0;
        height: 100%;
}

.ui-mobile body {
    height:0%;
}

.ui-body-c { 
    background: none;
    font-family: 'Rosario', sans-serif!important;
}
.ui-body-c, .ui-overlay-c {
    color:#eee;
    text-shadow:none;
}
.ui-slider-track, .ui-slider-switch {
    margin: 0 68px 0 15px;
}
label.ui-slider {
    display: block;
    width:45%;
    margin: 0 auto;
    font-size: 19px;
}
input.ui-input-text.ui-slider-input {
    background: #fff;
    color:#333;
    float:right;
}
div.ui-slider-switch.ui-mini {
    top:13px;
    margin-left: 20px;
}

.ui-slider-bg { float: left; }
div.ui-slider { margin-bottom: 20px }
fieldset.ui-controlgroup.ui-mini {
    margin: 20px 0;
}
.ui-btn {
    margin-top: 15px;
}
img { border: 0;}

#wrapper {
    position:relative;
    display:block;
    margin: auto auto;
    padding:0;
    top:0px;
    max-width:550px;
    height:200px;
}

.comp #wrapper { height: 800px; }

#header {
        margin: auto auto;
	display:block;
	height:110px;
	padding:5px;
        padding-top: 20px;
        width:550px;
        
}



#logo { float:right; margin-top: 20px;}



#header img {
	width: 100px;
        height: 54px;
}

#content {
	margin-top:30px;
	padding:5px;
}

#content.comp {
	margin:auto auto;
	padding:5px;
	width:400px;
	text-align:center;
}

#intro {
        background-image: url(../images/body_bg_middle.png);
        margin-top:20px;
}

#introtop {
    background-image:url(../images/border-up.png);
    background-repeat:repeat-x; 
    height: 20px;
    
}

#introbottom {
    background-image:url(../images/border-down.png);
    background-repeat:repeat-x; 
    height: 20px;
    margin: 0;
}

#introContent {
        
        width:640px;
        padding:15px;
        padding-top: 25px;
        margin: auto auto;
        height:170px;
}

#intro.img {  float:left; display:block; }

#welcomeText {
	float:right;
	width:460px;
}
#welcomeText img {
    vertical-align: middle;
    margin-left: 5px;
}
#colums {
        margin-top: 20px;
        width: 500px;
        
}

#colums p { padding: 5px; }

#windowform {
    margin-left: 50px;
}

#left {
	display:block;
	float:left;
	width:48%;
}

#right {
	display:block;
	float:right;
	width:48%;	
}

#center {
	display:block;
	float:left;
	width:100%;	
}

#outside, #twosides, #foursides, #sixsides, #balcony {
	
	width: 190px;
	float:left;
}

#glasdoor {
	
	width: 440px;
	float:left;
}


p#amount {
	position:relative;
	top:-8px;
	font-size:20px;
	text-align:center;
	
}


.windows
{
	height:22px;
	_height:22px; /*for IE 7 only*/
	overflow:hidden;
	width:20px;
	float:left;
	margin-right:5px;
}


#w1 img { margin-left:-120px; }

#w2 img { margin-left:-100px; }

#w3 img { margin-left:-75px; }

#w4 img { margin-left:-50px; }

#w5 img { margin-left:-25px; }

#w6 img { margin-left:-0px; }

/* Align left when in comp.php */
table #w1, table #w2, table #w3, table #w4, table #w5, table #w6 {margin-left:0;}



#interest #form table { margin-bottom: 10px; }

#send {
	float:right;
}
#send button {
    width:145px;
}

#send:hover input
{
	margin-top:-53px;
}

section#box {
	position:relative;
	display: block;
	margin: auto auto;
	top: 100px;
	width: 500px;
	height: 350px;
	background-color: #FFF;
	-moz-box-shadow: 0 0 20px #999;box-shadow: 0 0 20px #999;-webkit-box-shadow: 0 0 20px #999;
	-moz-border-radius: 17px; border-radius: 17px; -webkit-border-bottom-right-radius: 17px; -webkit-border-bottom-left-radius: 17px;
}

img {
	
		
}

p {
	font-size: 16px;
	padding-top:5px;
	padding-bottom: 10px;
	color: #aaa;
}

h1 {
	font-size: 90px;
	display: inline;
        text-shadow: 1px 2px 0px #aaa;
        
}


h2 {
	font-size: 33px;
	font-weight:normal;
	clear:both;	
	text-align:left;
        text-shadow: 1px 1px 0px #aaa;
        
}

h3 {
	font-size: 19px;
	clear:both;	
	display:inline;
}
label {
    font-size: 19px;
    clear:both; 
    display:inline;
    margin: 0 auto;
}

#intro h3, #intro p {
    margin-top: 3px;
    color: #333;
    text-shadow: 1px 1px 0px #aaa;
    width: 430px;
    text-align: justify;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

#subheadline {
        text-shadow: 1px 1px 0px #aaa;
}

#colums h3 { 
        margin-left: -40px; 
}

a { margin:0; color: #214c00!important;}
#welcomeText a { color: #214c00!important; }
.comp a { color:#459e00!important;}
h1 a.ui-link { color: #EEE!important; }

.ui-corner-bottom p { color: #333;}

section#footer {
	position:relative;
	top:110px;
	font-size:14px;
	color: #777;
		
}

table {
	width: 400px;
	border-collapse:collapse;
        
}

#receipt {
    background-color: #eee;
    background-image: url(../images/body_bg.png);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 20px 0px #444;
    -moz-box-shadow: 0px 0px 20px 0px #444;
    box-shadow: 0px 0px 50px 0px #444;
    
    color: #444;
    text-shadow: 1px 1px 0px #bbb;
    
}

#receipt td { font-size: 21px; }

.mail #receipt {
    margin-top: 50px;
    padding: 10px;
    color: #444;
    text-shadow: 1px 1px 0px #bbb;
    
}

.mail #receipt p {
    color: #444;
}

#content.comp table {
	margin-bottom:30px;
}

tr { border: 0px solid #FFF;}
td {
	border: 0px solid #FFF;
	font-size:23px;
	padding:5px;
	text-align:left;
}

#number { width:50px; }

#price {  color:#259d1c; }

#price h1 {
    /*text-shadow: 0px 0px 100px #fff;*/
    text-shadow: 1px 2px 0px #222;
}

#interest {
	width:400px;
}

#interest table, #interest tr, #interest td {
	border:0px;
}

#interest td {
	font-size:16px;
        min-width: 100px;
        float: left;
        display: block;
        
}

#interest input {
	width:100%;
    background-color: #FFF;
    color:#333;
}

#interest p {
	margin-top:5px;
	width:250px; 
	float:left;
	font-size:15px;
	text-align:left;
}
#interest div.ui-input-text { 
    padding:0; 
    margin:  0;
    background-image: none;
    position: relative;
}
}

input.error {
    
    background-color: #ff9999;
}

#name, #phone, #zip, #email {
    -moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px;
    border: 1px solid #CCC;
    font-size: 16px;
    background-color: #FFF;
}
#long {
    width: 97%;
}
#short {
    width: 47%;
}
div.error {
    color:#CC0033;
    
    position: relative;
    top:-20px;
    text-align: left;
    font-size: 13px;
}

/* TOOLTIP */
#colums .bubbleInfo {
    position: relative;
    
}

#checkboxes { margin-left: -50px}

#checkboxes .bubbleInfo {
    
}

#check {
    margin-top: 15px;
    margin-left: -15px;
}

#check label {
    width: 26.5%;
    height: 30px;
}

#check label span {
    padding: 0;
    padding-top: 3px;
}

#radios {
    margin-top: -10px;
    margin-bottom: 20px;
}

#radio { 
    margin-left: 15px;
    display: inline; 
}

#radioh3 { 
    top: -20px;
    margin-left: -20px;
}

#radio label {
    height: 30px;
}

#radio label span {
    padding-top: 3px;
}

.popup {
    position: absolute;
    display: none; /* keeps the popup hidden if no JS available */
    background: #EEE;
    color: #333;
    padding:5px;
    width: 200px;
    text-align: left;
    font-size: 14px;
}


#calc {
    float: left;
    position: relative;
    margin-top: 30px;
    margin-left: 25px;
    text-align:center;
    width: 445px;
    height: 50px;
}



#calc button {
    width: 100%;
    height: 50px;
}

.dreams{
    clear: both;
    height: 110px;
    text-align: center;
    
}

.rut{
    width: 150px; height: 150px;
    
    clear: both;
    position:absolute;
    right:-170px;
    top:0px;
}

.small { display: none; }

.comp .rut {
    top:220px;
}

label.error {
    color: red;
    font-size: 14px;
}
/* and (max-width: 767px)*/
@media only screen and (min-width: 480px) and (max-width: 650px) {
    #header {
        max-width: 98%;
    }
    h1 { font-size: 79px; }
    #intro { width: 100%; }
    #introContent {
        width: 90%;
    }
    #welcomeText, #subheadline, #welcomeText p {
        width: 100%
    }

    img#skrapa{
        display: none;
    }
    #wrapper #content form {
        width: 100%;
    }

    label.ui-slider { width: 50%;}

    #content.comp { width: 98%; padding: 0; }
    #content.comp table#receipt { width: 100%}
    #wrapper #content.comp form { width: 90%}
    .comp #interest { width:  99%}
    .comp #interest table { width: 99%;}
    .comp #send button { width: 100%; }

    .large { display: none; }
    .small { display:block; }
    .rut { right: -150px }
    
}
@media only screen and (max-width: 950px) {
    .rut { margin: 0 auto; position: relative;  }

}

@media only screen and (max-width: 479px) {

    #header {
        max-width: 95%;
        height: 80px;
    }
    #header #logo b {  display: none;  }
    #header #logo br {  display: none;  }
    h1 { font-size: 43px; margin-top: 40px;}
    #logo {margin-top: 0;}
    #intro { width: 100%;}
    #introContent {
        max-width: 90%;
        padding: 5px;
        height: 280px;
    }
    #subheadline { font-size: 24px; }
    img#skrapa{
        display: none;
    }
    #welcomeText {
        float: left;
        width: 100%;
    }
    #welcomeText p {
        width: 100%;
    }
    #wrapper {
        width: 100%;
    }
    #left, #right {
        float:left;
        width:100%;
    }

    #wrapper #content.comp {
        width: 97%;
    }
    .comp h2 { margin-top: 5px; }
    .comp table#receipt {
        width: 100%;
    }
    .comp #interest, .comp form table {
        width: 100%;
    }
    .comp #interest p { width: 99%; }
    .comp div#send {
        margin-right: 5px;
        width: 99%;
    }
    .comp #send button { width: 100%; }

    label.ui-slider { width: 90%;}
    #left label.ui-slider, #right label.ui-slider { width: 90%; }

    div.ui-slider-switch.ui-mini { margin-left: 0}

    .large { display: none; }
    .small { display:block; }
    .rut { margin: 0 auto; position: relative; top:0; right:0;}

    .dreams { margin-top: 80px}
}